- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 56bafb14-dcbc-444a-a3a8-00a760f96763
    creation_time: '2024-11-22T18:40:16+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.dk.eval-assert-order-craig-803cd42-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/memsafety/test-0158-1.i
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/memsafety/test-0158-1.i: be381633e08917ff7523167eb47da4558cd865b57872b34c3877295f48e457c8
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: ILP32
      language: C
  content: [
    ]
